apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: thanos

helmCharts:
- name: thanos
  repo: https://charts.bitnami.com/bitnami
  releaseName: thanos
  namespace: thanos
  version: "15.8.1"
  #valuesInline:

